apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: qa-keycloak-pv-claim
  namespace: kra-qa
spec:
  storageClassName: standard
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 500Mi
